* {box-sizing:border-box}


p#constru
{
    font-size: 2em;
}
nav{
	width: 225px;
}

p {
  font-family: verdana;
  font-size: 20px;
}

nav>p{
  font-family: verdana;
  font-size:22px;
}

p.reference
{
  font-style: italic;
}

h1
{
  color: white;
  display: block;
  font-size: 1.7em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h2 {
  display: block;
  font-size: 1.3em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h3 {
  color: white;
  display: block;
  font-size: 1.15em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h4 {
  display: block;
  font-size: 0,9em;
  margin-top: 1.33em;
  margin-bottom: 1.33em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

/*Déclatation d'Éléments qui changent de largeur selon la grosseur de la fenêtre*/

body {
  background-color: lightblue;
  width: 
}


div#titre{
    -webkit-columns: 2 125px;
    columns: 2 125px;
	text-align: center;
	padding-top: 50px;		font-size: 3em;
}

img#logo
{
	height: 225px;
	width: auto;
}

footer{
	position: fixed;
	display: block;
	bottom: 0px;
	width: 800px;
	height: 10;
	line-height: 3em;
	margin-left: 25%;
	margin-right: 25%;
	background-color:rgba(173, 216, 230,1);	/*Light Blue*/
	padding: 15px;
}

/*MAX WIDTH 1305*/
@media screen and (max-width: 1305px) 
{

div#titre{
    -webkit-columns: 2 75px;
    columns: 2 75px;
	text-align: center;
	padding-top: 50px;
}

img#logo
{
	height: 125px;
	top: 25px;
	right: 25px;
	width: auto;
}

}

@media screen and (max-width: 950px) 
{

	div#titre{
		-webkit-columns: 2 50px;
		columns: 2 50px;
		text-align: center;
		padding-top: 50px;
	}

	img#logo
	{
		height: 75px;
		top: 25px;
		right: 25px;
		width: auto;
	}

	footer
	{
		position: fixed;
		display: block;
		bottom: 0px;
		width: 750px;
		height: 10;
		line-height: 1.5em;
		margin-left: 10px;
		background-color:rgba(173, 216, 230,1); /* //light blue */
		padding: 5px;
	}

}